src-git base https://git.openwrt.org/openwrt/openwrt.git^b0a03893cb520c64dff89a7b83f6512aab86c15c
src-git packages https://git.openwrt.org/feed/packages.git^527c1f1183c9522b58d892989406a0c75f6105ca
src-git luci https://git.openwrt.org/project/luci.git^a18dc50643da342be73026a765904bc381147530
src-git routing https://git.openwrt.org/feed/routing.git^8c2385009d29a6d4e3ecc8cc38e8c5c0d71c691f
src-git telephony https://git.openwrt.org/feed/telephony.git^4d8d33a023b24c52cd9443b9dc201fbdfe9c6aef
src-git video https://github.com/openwrt/video.git^a951381b6c58b9b1eb087f09c9a20cff4ffe8063
